.pc-posts-list.pc-archive .pc-item .pc-image-container .pc-image,
.pc-more-posts .pc-posts-list .pc-item .pc-image-container .pc-image {
  border-radius: var(--pc-blog-images-border-radius);
}

.pc-posts-list.pc-archive .pc-item .pc-title,
.pc-more-posts .pc-posts-list .pc-item .pc-title {
  color: var(--pc-blog-title-color);
  font-size: var(--pc-blog-title-font-size);
  line-height: var(--pc-blog-title-line-height);
  font-weight: var(--pc-blog-title-font-weight);
  text-transform: var(--pc-blog-title-text-transform);
}

.pc-posts-list.pc-archive .pc-item .pc-summary,
.pc-more-posts .pc-posts-list .pc-item .pc-summary {
  color: var(--pc-blog-excerpt-color);
  font-size: var(--pc-blog-excerpt-font-size);
  line-height: var(--pc-blog-excerpt-line-height);
}

.pc-posts-list.pc-archive .pc-item .pc-date,
.pc-more-posts .pc-posts-list .pc-item .pc-date {
  color: var(--pc-blog-date-color);
  font-size: var(--pc-blog-date-font-size);
  line-height: var(--pc-blog-date-line-height);
}

.pc-posts-list.pc-archive .pc-item .pc-item-info .pc-categories .pc-category,
.pc-more-posts .pc-posts-list .pc-item .pc-item-info .pc-categories .pc-category {
  color: var(--pc-blog-category-color);
  font-size: var(--pc-blog-category-font-size);
  line-height: var(--pc-blog-category-line-height);
}

.pc-posts-list.pc-archive .pc-item .pc-item-info .pc-button,
.pc-posts-list.pcSingle .pc-item .pc-item-info .pc-button,
.pc-more-posts .pc-posts-list .pc-item .pc-item-info .pc-button {
  border: var(--pc-blog-button-border-width) solid var(--pc-blog-button-border-color);
  font-size: var(--pc-blog-button-font-size);
  line-height: var(--pc-blog-button-line-height);
  border-radius: var(--pc-blog-button-border-radius);
  color: var(--pc-blog-button-color);
  background-color: var(--pc-blog-button-background-color);
}

.pc-posts-list.pc-archive .pc-item:hover .pc-item-info .pc-button,
.pc-posts-list.pcSingle .pc-item:hover .pc-item-info .pc-button,
.pc-more-posts .pc-posts-list .pc-item:hover .pc-item-info .pc-button {
  color: var(--pc-blog-button-hover-color);
  background-color: var(--pc-blog-button-hover-background-color);
  border-color: var(--pc-blog-button-hover-border-color);
}